@echo off
echo === NVPrint.bat ====
echo ***********************************************************
echo Prints file defined in first paramter
echo If 2nd parameter is 1 on local printer 
echo If 2nd parameter is 0 on printer defined in 3rd parameter
echo ***********************************************************
echo -
if x%2==x0 goto NETPRINT
echo **************************************** Local print out
print %1
goto END
:NETPRINT
echo *************************** Print on printer %3
rem type %1 > %3
print /D:%3 %1
goto END
:END
